<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head profile="http://selenium-ide.openqa.org/profiles/test-case">
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<title>stest_delete_from_user</title>
</head>
<body>
<table cellpadding="1" cellspacing="1" border="1">
<thead>
<tr><td rowspan="1" colspan="3">stest_delete_from_user</td></tr>
</thead><tbody>
<tr>
	<td>deleteAllVisibleCookies</td>
	<td></td>
	<td></td>
</tr>
<tr>
	<td>openAndWait</td>
	<td>/vi/7910666.htm</td>
	<td></td>
</tr>
<tr>
	<td>click</td>
	<td>id=ad_admin_link_editar</td>
	<td></td>
</tr>
<tr>
	<td>waitForElementPresent</td>
	<td>name=passwd</td>
	<td></td>
</tr>
<tr>
	<td>type</td>
	<td>name=passwd</td>
	<td>11111</td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>name=continue</td>
	<td></td>
</tr>
<tr>
	<td>select</td>
	<td>category_group</td>
	<td>label=Motos</td>
</tr>
<tr>
	<td>waitForElementPresent</td>
	<td>id=regdate</td>
	<td></td>
</tr>
<tr>
	<td>select</td>
	<td>id=regdate</td>
	<td>label=1960</td>
</tr>
<tr>
	<td>select</td>
	<td>id=cubiccms</td>
	<td>label=125 cc</td>
</tr>
<tr>
	<td>type</td>
	<td>id=mileage</td>
	<td>0 Km</td>
</tr>
<tr>
	<td>type</td>
	<td>name=phone</td>
	<td>5123143</td>
</tr>
<tr>
	<td>select</td>
	<td>id=region</td>
	<td>label=V Valparaíso</td>
</tr>
<tr>
	<td>waitForElementPresent</td>
	<td>xpath=//*[@id='communes']/option[.='Cartagena']</td>
	<td></td>
</tr>
<tr>
	<td>select</td>
	<td>id=communes</td>
	<td>label=Cartagena</td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>name=validate</td>
	<td></td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>name=create</td>
	<td></td>
</tr>
<tr>
	<td>verifyTextPresent</td>
	<td>Tu aviso &quot;Testannons 3, paid, refused, edited and accepted&quot;</td>
	<td></td>
</tr>
</tbody></table>
</body>
</html>
